[MAIN]
AppName=Free Zune Video Converter
AppVer=1.0
DisplayName=MP4 - H.264 / AAC - 1_Best Q. - video 1200 kbps / audio 192 kbps - 640x480 
[VIDEO]
OutputFormat=3
VideoBitrate=1200
VideoFPS=25
[AUDIO]
AudioBitrate=13
AudioSampling=5
DoNotCopyAudio=0
[ADVANCED]
Resolution=1
ResWidth=640
ResHeight=480

